.ap-wrapper {
   font-family: 'Open Sans';
   font-style: normal;
   font-weight: 400;
   font-size: 14px;
   line-height: 140%;
   color: #1f1f2e;
   position: relative;
   padding: 0;
}

[data-role="landing"] [data-role="details"] {
   display: none;
}

[data-role="details"] [data-role="landing"] {
   display: none;
}

.ap-wrapper select, .ap-wrapper button {
   font-family: 'Open Sans';
}

.ap-wrapper button:focus {
   outline: none;
}

.ap-wrapper button {
   cursor: pointer;
}

.ap-header {
   font-size: 27px;
   font-weight: bold;
   color: #174694;
   line-height: 95px;
   text-transform: uppercase;
}

.ap-title {
   font-size: 37px;   
   line-height: 50px;
   color: #174694;
   text-align: center;
   padding: 0 30px;
   margin: 20px 0;
}

.ap-subtitle {
   color: #68686a;
   font-size: 25px;
   line-height: 33px;
   text-align: center;
   padding: 0 30px;
   margin-bottom: 20px;
}

.ap-filters label, .ap-sort label {
   font-weight: bold;
   color: #174693;
   text-transform: uppercase;
   float: left;
}

.ap-filters label {
   line-height: 45px;
}

.ap-sort label {
   line-height: 50px;
}

.ap-filters label[for] {
   font-weight: normal;
   color: #0d0d1e;
   font-size: 14px;
   height: 45px;
   margin-left: 15px;
   display: inline-block;
   position: relative;
}

.ap-filters select {
   font-size: 14px;
   color: #4a4a55;
   float: left;
   width: 110px;
   height: 30px;
   margin-right: 15px;
   border: 1px solid #dddfdc;
   margin-left: 10px;
   margin-top: 7px;
}

.ap-filters label[for]:before {
   content: "";
   border-right: 1px solid #dddfdc;
   left: -15px;
   height: 20px;
   top: 22px;
   width: 1px;
}

.clear-filters {
   border: none;
   color: #144496;
   font-weight: bold;
   cursor: pointer;
   text-decoration: underline;
   font-size: 12px;
   float: right;
   line-height: 45px;
   background: transparent;
}

.ap-agencies-count {
   font-size: 37px;
   color: #313140;
   font-weight: 300;
   line-height: 95px;
}

.ap-filters {
   background: #e9ebe9;
   height: 45px;
   border-bottom: 2px solid #fff;
}

.ap-sort {
   border-top: 1px solid #ddd;
   border-bottom: 1px solid #ddd;
   height: 50px;
}

.ap-sort button {
   border: none;
   padding: 0 20px;
   font-size: 14px;
   color: #4a4a55;
   height: 50px;
   line-height: 50px;
   float: left;
   position: relative;
   padding-left: 20px;
   padding-right: 45px;
   background: transparent;
}

.ap-sort button.selected {
   color: #174694;
   font-weight: bold;
}

.ap-sort button:after {
   content: "";
   position: absolute;
   top: 15px;
   right: 20px;
   color: #eee;
   width: 16px;
   height: 20px;
   background-image: url(../images/arrow-updown.svg);
}

.ap-sort button.up:after {
   background-image: url(../images/arrow-up.svg);
}

.ap-sort button.down:after {
   background-image: url(../images/arrow-down.svg);
}

.ap-sort button.selected:after {
   color: #174694;
   font-weight: normal;
}

.ap-sort button + button:before {
   content: "";
   position: absolute;
   border-right: 1px solid #dddfdc;
   left: 0;
   top: 15px;
   height: 20px;
   width: 1px;
}

.ap-map-container {
   clear: left;
   position: relative;
}

[data-role="landing"] .ap-map {
   height: 450px;
}

[data-role="details"] .ap-map {
   height: 300px;
}

.map-tooltip {
   z-index: 1000;
   position: absolute;
   pointer-events: none;
   background-color: #575757;
   -webkit-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   -moz-box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 4px;
   padding: 5px 10px;
   min-width: 75px;
   -webkit-transition: left,top;
   -moz-transition: left,top;
   -o-transition: left,top;
   -ms-transition: left,top;
   transition: left,top;
   border: none;
}

.map-tooltip div {
   color: #fff;
   font-weight: 400;
   font-size: 13px;
}

.map-tooltip [data-role="parent"] {
   font-size: 10px;
}

.map-tooltip [data-role="acronym"] {
   text-transform: uppercase;
   font-weight: 700;
   font-size: 11px;
}

.map-hidden-tooltip {
   display: none;
}

.map-tooltip-anchor {
   position: absolute;
   bottom: -15px;
   left: 0;
}

.map-tooltip-tip {
   position: absolute;
   bottom: 0;
   left: 0;
}

.map-tooltip-tip:before {
   position: absolute;
   content: "";
   border-style: solid;
   border-width: 8px 8px 0 0;
   border-color: #575757 transparent transparent transparent;
}

.ap-content {
   padding-top: 50px;
   background-color: #f8f8f8;
}

.ap-buttons {
   text-align: center;
   padding: 18px 0;
}

#show-more {
   display: none;
}

.ap-content button {
   width: 200px;
   height: 39px;
   line-height: 39px;
   border: none;
   color: #fff;
   font-size: 16px;
   background-color: #184694;
}

.ap-boxes {
   padding: 0 10px;
}

.ap-boxes:after {
   content: "";
   clear: both;
   display: table;
}

.tile-view .ap-column {
   width: 33%;
   float: left;
}

.ap-box {
   -webkit-column-break-inside: avoid;
   page-break-inside: avoid;
   break-inside: avoid-column;

   font-size: 14px;
   line-height: 140%;

   padding: 20px;
   background-color: #fff;
   border: 1px solid #fff;
   margin: 0px 10px 20px 10px;
   position: relative;
   transition: all 0.2s;
}

.ap-box:hover {
   border-color: #408EB6;
}

.ap-border-bottom {
   border-bottom: 1px solid #ddd;
}

.ap-box-header [data-property="country"] {
    position: absolute;
    right: 45px;
    top: 13px;
    text-transform: uppercase;
    color: #B9B9B9;
}

.ap-box-names {
   min-height: 96px;
   margin-bottom: 20px;
}

.ap-box-agency-name {
   font-size: 21px;
   line-height: 24px;
   color: #134496;
   display: block;
   margin: 5px 0 0;
   padding: 0 0 0 45px;
   font-weight: normal;
   cursor: pointer;
   background-repeat: no-repeat;
   min-height: 35px;
}

.ap-box-supervising-name {
   font-weight: normal;
   margin: 5px 0 0;
   font-size: 13px;
   padding-left: 45px;
}

.ap-box-supervising-name .no-data {
   display: none;
}

.highereducation.ap-box-agency-name {
   background-image: url(../images/HE.svg);
}

.government.ap-box-agency-name {
   background-image: url(../images/GOV.svg);
}

.nonprofit.ap-box-agency-name {
   background-image: url(../images/NP.svg);
}

.ap-box-agency-country {
   font-size: 13px;
   text-transform: uppercase;
   font-weight: 700;
   color: #000000;
}

.ap-btn-toggle-wrap {
   position: absolute;
   top: 13px;
   right: 10px;
   height: 18px;
   width: 18px;
}

.ap-btn-toggle-wrap:hover {
   cursor: pointer;
}

.ap-btn-toggle {
   width: 18px;
   height: 2px;
   top: 50%;
   margin-top: -1px;
   position: absolute;
   background-color: #DDDDDD;
   transition: all 0.5s;
}

.ap-btn-plus:before {
   height: 18px;
   width: 2px;
   top: -8px;
   left: 50%;
   margin-left: -1px;
   position: absolute;
   background-color: #DDDDDD;
   content: "";
   transition: all 0.2s;
}

.ap-box:hover .ap-btn-toggle,
.ap-box:hover .ap-btn-toggle:before {
   background-color: #999;
}

.ap-btn-toggle-wrap:hover .ap-btn-toggle,
.ap-btn-toggle-wrap:hover .ap-btn-toggle:before {
   background-color: #408EB6;
}

.ap-box-address {
   padding: 5px 0;
   height: 0;
   transition: all 0.2s;
}

.ap-box-address div {
   margin-bottom: 5px;
}

[data-indicator-property="year"], [data-indicator-property="focus-year"] {
   color: #B9B9B9;
}

.ap-data-row {
   color: #0D0D1E;
   font-size: 12px;
   overflow: hidden;
   height: 0;
}

.selected.ap-data-row {
   padding: 15px 0 10px 0 !important;
   line-height: 30px;
   height: auto;
   width: 100%;
   display: block;
}

.is-open .ap-data-row {
   padding: 5px 0;
   border-bottom: 1px solid #ddd;
   display: block;
   height: auto;
}

.ap-data-row:last-child {
   border-bottom: none;
   padding-bottom: 0;
}

.ap-data-label {
   line-height: 20px;
}

.ap-data-label strong, .ap-data-result {
   float: right;
   font-weight: 400;
}

.selected .ap-data-label:after {
   content: "";
   display: table;
   clear: both;
   margin-bottom: 10px;
}

.selected .ap-data-label strong {
   color: #313140;
   font-size: 40px;
   line-height: 40px;
   max-height: 40px;
   font-weight: 300;
   padding-left: 5px;
}

.ap-box .no-data {
   text-transform: uppercase;
   font-size: 10px;
   color: #B9B9B9;
   font-weight: 700;
}

.ap-data-result {
   width: 50%;
   text-align: right;
   margin-top: -20px;
   font-weight: 700;
}

.ap-data-bar {
   width: 100%;
   position: relative;
   background-color: #eee;
   height: 0;
   transition: all 0.2s;
   opacity: 0;
}

.ap-data-bar > div {
   background-color: #448FB4;
   position: absolute;
   top: 0;
   left: 0;
   width: 0;
   height: 15px;
   transition: width 0.2s;
   transition-delay: 0.6s;
}

.is-closed .ap-data-bar > div {
   width: 0 !important;
}

.ap-box-address {
   transition: all 0.2s;
   opacity: 0;
   display: none;
}

.is-open .ap-box-address,
.is-open .ap-data-bar {
   opacity: 1;
}

.is-open .ap-box-address {
   display: block;
   height: inherit;
   padding: 10px 0;
}

.is-open .ap-data-bar {
   height: 15px;
}

.is-open .ap-btn-minus {
   opacity: 1;
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
}

.is-open .ap-btn-plus {
   opacity: 0;
   -webkit-transform: rotate(180deg);
   transform: rotate(180deg);
}

.is-open.ap-box {
   border-color: #408EB6;
}

.ap-box .ap-buttons {
   display: none;
}

.ap-box.is-open .ap-buttons {
   display: block;
}

[data-property] {
   overflow: hidden;
   text-overflow: ellipsis;
}

[data-property="name"] {
   overflow: inherit;
}

[data-indicator-property="year"]:before, [data-indicator-property="focus-year"]:before {
   content: "(";
}

[data-indicator-property="year"]:after, [data-indicator-property="focus-year"]:after {
   content: ")";
}

[data-indicator="RES.FTE"] .ap-data-bar {
   display: none;
}

.ap-commodity-data {
   height: 45px;
   line-height: 28px;
}

.is-open .ap-commodity-header {
   border-top: 1px solid #ddd;
   padding-top: 10px;
}

.ap-commodity {
   display: inline-block;
   position: relative;
   font-size: 12px;
   margin-left: 23px;
   padding-right: 6px;
   float: left;
}

.ap-commodity-header {
   color: #15141a;
   font-size: 13px;
   margin: 9px 0;
}

.ap-commodity:before {
   content: "";
   position: absolute;
   left: -22px;
   top: 0;
   background-repeat: no-repeat;
   width: 20px;
   height: 20px;
}

.ap-commodity[data-indicator="RES.COM.TOTCRP.SHRE"]:before {
   background-image: url(../images/RES.COM.TOTCRP.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.FISH.SHRE"]:before {
   background-image: url(../images/RES.COM.FISH.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.FORESTRY.SHRE"]:before {
   background-image: url(../images/RES.COM.FORESTRY.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.LIVEST.SHRE"]:before {
   background-image: url(../images/RES.COM.LIVEST.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.NATRES.SHRE"]:before {
   background-image: url(../images/RES.COM.NATRES.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.MISC.SHRE"]:before {
   background-image: url(../images/RES.COM.MISC.TOT.SHRE.svg);
}

.ap-commodity[data-indicator="RES.COM.SOCIOECON.SHRE"]:before {
   background-image: url(../images/RES.COM.SOCIOECON.TOT.SHRE.svg);
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
   .ap-commodity: {
      padding-right: 23px;
   }
}

.ap-view-button {
   width: 105px;
   height: 32px;
   border: 1px solid #fff;
   background-color: #fff;
   float: right;
   font-size: 12px;
   margin-left: 5px;
   margin-top: 31px;
   padding-left: 30px;
   position: relative;
}

.active.ap-view-button {
   background-color: #f8f8f8;
   border: 1px solid #ddd;
   cursor: auto;
}

.ap-view-button:before {
   content: "";
   position: absolute;
   top: 0;
   left: 0;
   width: 24px;
   height: 32px;
   background-repeat: no-repeat;
   background-image: url(../images/view-mode.png);
}

.ap-view-button[data-key="list-view"]:before {
   background-position: -24px 0;
}

.ap-view-button[data-key="tile-view"]:before {
   background-position: 0 0;
}

.ap-country-selector {
   border: none;
   background-color: #e8eced;
   font-size: 40px;
   text-transform: uppercase;
   font-family: 'Open Sans';
   font-weight: 300;
   color: #07236d;
   padding: 0 15px;
   width: 100%;
   outline: none;
   box-sizing: border-box;
   margin-bottom: 20px;
   height: 57px;
}

.ap-country-selector option {
    background-color: #e8eced;
    font-family: 'Open Sans';
    color: #07236d;
    text-transform: uppercase;
    font-size: 18px;
}

.list-view .ap-box {
   background-color: #f8f8f8;
   margin: 0;
   border: none;
   padding: 10px 10px 0 10px;
}

.list-view .ap-box-names {
   min-height: 0;
   margin-bottom: 10px;
}

.list-view .ap-btn-toggle, .list-view .ap-box-content > *, .list-view .ap-box-header [data-property="country"] {
    display: none;
}

.list-view .ap-box-agency-country {
    display: inline-block;
    width: 90px;
    text-align: right;
    float: left;
    margin-right: 20px;
    line-height: 24px;
}

.list-view .ap-box-agency-name {
    background-image: none;
    padding-left: 0;
    min-height: 0;
    cursor: auto;
}

.list-view .ap-box-supervising-name {
   font-size: 14px;
   padding-left: 110px;
}

.list-view .ap-box .ap-box-content .ap-buttons {
    display: inline-block;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 7px;
    padding: 0;
    -webkit-transition: opacity 0.2s linear;
    transition: opacity 0.2s linear;
}

.list-view .ap-box:hover .ap-box-content .ap-buttons {
    opacity: 1;
}

.ap-wrapper .ui-autocomplete {
   border: none;
   width: 330px;
   margin-left: -2px;
   padding: 0;
}

.ap-wrapper .ui-menu-item {
   background-color: #e8eced;
   font-family: 'Open Sans';
   font-size: 18px;
   height: 32px;
   color: #07236d;
   text-transform: uppercase;
   display: block;
   padding: 0 20px;
}

.ap-tab-wrapper .ui-menu-item {
   font-size: 12px;
   height: 22px;
}

.ui-helper-hidden-accessible {
   display: none;
}

.ap-wrapper .ui-widget-content .ui-state-focus {
   background: none;
   border: none;
   background-color: #1a4594;
   border-radius: 0;
   color: #fff;
}

.ap-spinner {
   width: 70px;
   text-align: center;
   display: none;
   position: absolute;
   top: 50%;
   left: 50%;
   margin-left: -35px;
}

.ap-spinner > div {
   width: 18px;
   height: 18px;
   background-color: #184694;

   border-radius: 100%;
   display: inline-block;
   -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
   animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.ap-spinner .bounce1 {
   -webkit-animation-delay: -0.32s;
   animation-delay: -0.32s;
}

.ap-spinner .bounce2 {
   -webkit-animation-delay: -0.16s;
   animation-delay: -0.16s;
}

@-webkit-keyframes sk-bouncedelay {
   0%, 80%, 100% { -webkit-transform: scale(0) }
   40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
   0%, 80%, 100% {
      -webkit-transform: scale(0);
      transform: scale(0);
   } 40% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
     }
}

@media screen and (max-width: 768px) {
   .ap-filters {
      height: 90px;
      position: relative;
   }

   .ap-filters label:nth-child(2) {
      clear: left;
      margin-left: 0;
   }

   .clear-filters {
      position: absolute;
      right: 0px;
   }

   .ap-map {
      width: 100%;
   }

   .tile-view .ap-column {
      width: 50%;
   }
}
